# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.RestrictedIdentificationSEPA

Packages that use RestrictedIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of RestrictedIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as RestrictedIdentificationSEPA
Modifier and Type
Field
Description
`protected RestrictedIdentificationSEPA`
FinancialInstitutionIdentificationSEPA2.`prtryId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return RestrictedIdentificationSEPA
Modifier and Type
Method
Description
`RestrictedIdentificationSEPA`
ObjectFactory.`createRestrictedIdentificationSEPA()`
Create an instance of `RestrictedIdentificationSEPA`
`RestrictedIdentificationSEPA`
FinancialInstitutionIdentificationSEPA2.`getPrtryId()`
Gets the value of the prtryId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type RestrictedIdentificationSEPA
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentificationSEPA2.`setPrtryId(RestrictedIdentificationSEPA value)`
Sets the value of the prtryId property.